SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Browser)  >   Google Chrome Vendors:   Google
Google Chrome Multiple Bugs Let Remote Users Execute Arbitrary Code and Obtain Information
SecurityTracker Alert ID:  1030767
SecurityTracker URL:  http://securitytracker.com/id/1030767
CVE Reference:   CVE-2014-3168, CVE-2014-3169, CVE-2014-3170, CVE-2014-3171, CVE-2014-3172, CVE-2014-3173, CVE-2014-3174, CVE-2014-3175, CVE-2014-3176, CVE-2014-3177   (Links to External Site)
Updated:  Oct 9 2014
Original Entry Date:  Aug 28 2014
Impact:   Disclosure of system information, Disclosure of user information, Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 37.0.2062.94
Description:   Multiple vulnerabilities were reported in Google Chrome. A remote user can cause arbitrary code to be executed on the target user's system. A remote user can obtain potentially sensitive information.

A remote user can trigger a use-after-free in SVG [CVE-2014-3168]. cloudfuzzer reported this vulnerability.

A remote user can trigger a use-after-free in DOM [CVE-2014-3169]. Andrzej Dyjak reported this vulnerability.

A remote user can spoof the extension permission dialog [CVE-2014-3170]. Rob Wu reported this vulnerability.

A remote user can trigger a use-after-free in bindings [CVE-2014-3171]. cloudfuzzer reported this vulnerability.

A remote user can trigger a flaw in extension debugging [CVE-2014-3172]. The impact was not specified. Eli Grey reported this vulnerability.

A remote user can exploit a flaw in WebGL to read uninitialized memory [CVE-2014-3173]. jmuizelaar reported this vulnerability.

A remote user can exploit a flaw in WebGL to read uninitialized memory [CVE-2014-3174]. Atte Kettunen from OUSPG reported this vulnerability.

A remote user can exploit flaws in the V8 engine, IPC, sync, and extensions to execute arbitrary code outside of the sandbox [CVE-2014-3176, CVE-2014-3177]. lokihardt@asrt reported this vulnerability.

Several unspecified flaws exist [CVE-2014-3175].

Impact:   A remote user can create content that, when loaded by the target user, will execute arbitrary code on the target user's system.

A remote user can obtain potentially sensitive information.

Solution:   The vendor has issued a fix (37.0.2062.94).

The vendor's advisory is available at:

http://googlechromereleases.blogspot.com/2014/08/stable-channel-update_26.html

Vendor URL:  googlechromereleases.blogspot.com/2014/08/stable-channel-update_26.html (Links to External Site)
Cause:   Access control error, Not specified
Underlying OS:  Linux (Any), UNIX (macOS/OS X), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC